---
layout: default
title: Cards
order: -1
---

{% include scripts.html %}

<style>
.noborderbox {
    border :0;
}
</style>

<!-- index -->

<div class="index-box-container">

	<div class="index-box noborderbox" id="access">
		<h3>Access</h3>
		<ul>
			<li><a href="external/access/harrenhal-access">HARRENHAL access</a></li>
			<li><a href="external/access/lums-passwords">LUMS account</a></li>
			<li><a href="external/access/passwords">Managing your passwords</a></li>
			<li><a href="external/access/vpn-cerbere-access">VPN/CERBERE connection</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="contribute">
		<h3>Contribute</h3>
		<ul>
			<li><a href="external/contribute/add-edit-card">How to add or edit a howto card</a></li>
			<li><a href="external/contribute/git-clients">Git clients</a></li>
			<li><a href="external/contribute/install-git">Installation of Git</a></li>
			<li><a href="external/contribute/markdown">Markdown</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="exchange-channels">
		<h3>Exchange channels</h3>
		<ul>
			<li><a href="external/exchange-channels/asperaweb">AsperaWEB Quick Guide</a></li>
			<li><a href="external/exchange-channels/calendar">Sharing calendar in Microsoft Exchange</a></li>
			<li><a href="external/exchange-channels/owncloud">Owncloud</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="general">
		<h3>General</h3>
		<ul>
			<li><a href="external/general/attend-webex">Attend the LCSB Team Meeting online (webex)</a></li>
			<li><a href="external/general/remote-working">Work remotely</a></li>

		</ul>
	</div>
	<div class="index-box noborderbox" id="integrity">
		<h3>Integrity</h3>
		<ul>
			<li><a href="external/integrity/checksum">Ensuring Integrity of Data Files with Checksums</a></li>
			<li><a href="external/integrity/encryption/disk">Encrypting the Startup Disk for Your Laptop/Desktop</a></li>
			<li><a href="external/integrity/encryption/file">Encrypting Files and Folders</a></li>
			<li><a href="external/integrity/naming">Naming files</a></li>
			<li><a href="external/integrity/organization">Organization</a></li>

		</ul>
	</div>
</div><br><center><a href='/'>go back</a></center><br><center><a href='/cards'>Overview of all HowTo cards</a></center>